<? $this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('feedback.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<? //$this->sitePath()->prepend($this->t('forgot_password'), $this->getLink('forgot')) ?>

<div class="two-cols">
	<div class="leftcol"></div>
	
	<div class="rightcol">
		<h1><img width="300" src="<?= _st($this->lang() . '_h1_forgotpassword.gif') ?>" alt="Forgot Password" /></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<form id="frmSignin" class="signup-form forgot-form" action="" method="post">
								
				<div class="signup-bodky">
					<div class="divline">
						<span class="label"><?= $this->t('password') ?>:</span>
						<input class="textinput<?= isset($this->error['password']) ? ' invalid' : '' ?>" type="password" name="password" id="password"  maxlength="24" />
						<? if ( isset($this->errors['password']) ): ?><div class="pass-error"><span><?= $this->errors['password'] ?></span></div><? endif ?>
					</div>
					<div class="divline">
						<span class="label"><?= $this->t('conf_password') ?>:</span>
						<input class="textinput<?= isset($this->error['password']) ? ' invalid' : '' ?>" type="password" name="password2" id="password2"  maxlength="24" />
						<? if ( isset($this->errors['password2']) ): ?><div class="pass-error"><span><?= $this->errors['password2'] ?></span></div><? endif ?>
					</div>
					<input type="hidden" name="id" value="<?= $this->id ?>"/>
					<input type="hidden" name="hash" value="<?= $this->hash ?>"/>
					<div class="divline">
						<span class="label">&nbsp;</span>
						<input class="btn btn-submit" type="submit" value="<?= __('submit') ?>" />
					</div>
				</div>
			</form>
		</div></div></div>
	</div>
</div>

<style>
    .signup-bodky { margin-top: 20px; padding: 10px; background: #f5f5f5; }
    .signup-bodky .divline {
        margin: 10px 0;
        line-height: 20px;
    }
    .signup-bodky .divline:after {
        display: table;
        clear: both;
        content: '';
    }
    .signup-bodky .divline span.label {
        display: inline-block;
        float: left;
        color: #616161;
        font-size: 13px;
    }
    .signup-bodky input {
        width: 150px;
        float: right;
        height: 20px;
    }
    input.btn.btn-submit {
        border: none;
        background: #224ea5;
        height: 24px;
        width: 152px;
        color: #fff;
    }
    .pass-error {
        clear: both;
        font-size: 11px;
        color: #d32f2f;
    }
</style>
